from django.contrib import admin
from .models import SidebarMenuItem


@admin.register(SidebarMenuItem)
class SidebarMenuAdmin(admin.ModelAdmin):
    list_display = ("label", "type", "url", "order", "parent")
    list_filter = ("type", "parent")
    search_fields = ("label", "url")
    ordering = ("order",)
